Bug 246577 - HWCERT: unknown HTS5
HWCERT: unknown HTS5
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Scott Dodson
test
test
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-03 02:58 EDT by YangKun
Modified: 2007-08-23 13:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-04 22:44:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description YangKun 2007-07-03 02:58:21 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        5
Make:           unknown
Model:          HTS5
Vendor:         Acer Inc.
Category:       Server
Reporter:       ykun@redhat.com
Kernel Version: kernel-2.6.18-8.1.4.el5
File Uploaded: hts-IBM_HTS-HTS5-Tikanga5_ppc64_results-2.noarch.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/cb87ebce6466bc69617c4ea69b1024c7/hts-IBM_HTS-HTS5-Tikanga5_ppc64_results-2.noarch.rpmPlease note the following failures:
WARNING: Kickstart file not found for required tests check.
WARNING: Network information not found in results package for limits check

0   FAILED   USB
    PASSED   INFO
1   PASSED   INFO
    PASSED   MEMORY
2   PASSED   INFO
    PASSED   CORE
Comment 1 YangKun 2007-07-03 03:03:47 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-xen-2.6.18-8.el5

File Uploaded:
hts-HP-ProLiant_DL360_G4p-Tikanga5_x86_64_results-2.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/be9d0c8471897c0d47eaf17341d4a145/hts-HP-ProLiant_DL360_G4p-Tikanga5_x86_64_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   USB
    PASSED   INFO
1   PASSED   INFO
    PASSED   CORE
2   PASSED   INFO
    FAILED   MEMORY
3   PASSED   INFO
    FAILED   NETWORK
4   PASSED   INFO
    PASSED   STORAGE
5   PASSED   INFO
    FAILED   CDROM
6   PASSED   INFO
    FAILED   VIDEO
7   FAILED   USB
    PASSED   INFO
Comment 2 YangKun 2007-07-03 03:07:19 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-PAE-2.6.18-8.1.3.el5

File Uploaded:
hts-IBM-eserver_xSeries_440_-4444aaa--Tikanga5_i686_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/0415abddce5e17a92f9f505586612bd9/hts-IBM-eserver_xSeries_440_-4444aaa--Tikanga5_i686_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CORE
1   PASSED   INFO
    FAILED   CDROM
2   PASSED   INFO
    FAILED   STORAGE
3   PASSED   INFO
    FAILED   CDROM
4   FAILED   USB
    PASSED   INFO
5   PASSED   INFO
    FAILED   VIDEO
Comment 3 YangKun 2007-07-03 03:11:40 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-IBM_ia64-ia64_server-Tikanga5_ia64_results-3.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/76422a2a3dc575f3088ec4e5c3107d73/hts-IBM_ia64-ia64_server-Tikanga5_ia64_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   USB
    PASSED   INFO
1   PASSED   INFO
    PASSED   CORE
2   PASSED   INFO
    PASSED   MEMORY
3   PASSED   INFO
    FAILED   NETWORK
4   PASSED   INFO
    PASSED   STORAGE
5   PASSED   INFO
    FAILED   CDROM
6   FAILED   USB
    PASSED   INFO
7   PASSED   INFO
    PASSED   VIDEO

Note You need to log in before you can comment on or make changes to this bug.